/* Style Perso */

/**  common.css  --------------------------------------------- **/
/* General Markup Styles */
h1 {
	/* Forum name */
	padding-right: 10px;
	padding-top: 260px;
	font-size: 1.2em;
}
#register .fields2 dl:first-child strong {
	font-weight: bold;
	color: red;	
}
/* Main blocks */
#wrap {
	max-width: 1150px;
	padding: 20px;
}
.logo {
	padding: 0px 13px 0 10px;
}
/* Site description and logo */
#site-description {
	float: none;
	width: auto;
}
#site-description h1 {
	/*margin-right: 0;
	FME : Modif de styles pour placer le H1 au bon endroit*/
	text-align: right;
    font-size: 1.2em;
    font-weight: bold;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0;
	white-space: nowrap;
}

/* Round cornered boxes and backgrounds */
.headerbar {
	margin-bottom: 0px;
	padding: 0px;
	position: relative;
}

/* Inner box-model clearing */
.dropdown-extended .header {
	font-size: 11px;
	line-height: 30px;
}
@media only screen and (max-width: 750px), only screen and (max-device-width: 750px) {
	.responsive-casa {
		display: none;
	}
}

/**  links.css  ---------------------------------------------- **/
/* Links for forum/topic lists */
a.forumtitle {
    font-family: "orthodox_herbertarianregular", Sans-Serif !important;
    font-size: 2.5em;
    font-weight: bold;
    text-decoration: none;
		color: #836542 !important;
	text-shadow: 5px 5px 8px black;
	-webkit-text-fill-color: floralwhite; /* Will override color (regardless of order) */
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: saddlebrown;
}

span.forumtitletext {
	text-shadow: 5px 5px 8px black;
	-webkit-text-fill-color: floralwhite; /* Will override color (regardless of order) */
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: saddlebrown;
}

/**  content.css  -------------------------------------------- **/
/* Content Styles */
ul.topiclist dt {
	margin-top: 10px;
}

ul.topiclist.two-long-columns dt {
	margin-right: -265px;
}

/* Forum list column styles */
dl.icon dt .list-inner {
	padding-left: 69px;					
}

/* Space for folder icon */
dl.icon dt, dl.icon dd {
	min-height: 48px;
}

dd.posts, dd.topics, dd.views, dd.extra, dd.mark {
	width: 70px;
	text-align: center;
	line-height: 1.5em;
	font-size: 1em;
	margin-top: 3px;
}

dd.posts, dd.topics, dd.views {
	width: 80px;
}

/* List in forum description */
dd.lastpost, dd.redirect, dd.moderation, dd.time, dd.info {
	width: 265px;
	font-size: 1.04em;
	margin-top: 4px;
}

/* Post body styles */
.postbody .content {
	font-size: 1.6em;
}

/* Show scrollbars for items with overflow on iOS devices */
#memberlist tr.inactive, #team tr.inactive {
	font-style: inherit;
}

/**  button.css  --------------------------------------------- **/
/* Button Styles */
.button {
	line-height: 18px;
	font-size: 13px;
}

/* Icon images */
.small-icon > a {
	padding: 0 0 0 21px;
}

/**  Colours.css  -------------------------------------------- **/
/* Colours and backgrounds for common.css  */
html, body {
	background-attachment: fixed;
	background-color: #bb9c66;
	background-image: url("./images/background.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #333333;

}
h2 {
	color: #810303;
}

h3 {
	border-bottom-color: #d1be81;
	color: #810303;
}

/* Search box */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus,
.search-box .button:hover {
	border-color: transparent;
}

.search-header {
	box-shadow: none;
}

/* Round cornered boxes and backgrounds */
#wrap {
	background-color: #bb9c66;
	border-color: transparent;
}

.headerbar {
	background: url(./images/header.jpg);
    margin-bottom: 15px;
    height: 230px;
    width: auto;
	background-position: center;
}

.navbar {
	background-color: #c1a575;
}

.forabg {
	background-color: #b17538;
	background-image: url("./images/bg_list.png");
}

.forumbg {
	background-color: #b17538;
	background-image: url("./images/bg_list.png");
}

.panel {
	background-color: #e1d7ab;
}

.bg1 {
	background-color: #e1d7ab;
}

.bg2 {
	background-color: #d1be81;
}

.bg3	{ 
	background-color: #c7a761; 
}

/* Horizontal lists */
ul.navlinks {
	border-top-color: #a88c5b;
}

/* Table styles */
table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #F6F6F6;
}

/* Pagination */
.pagination li a {	
	background-color: #e1d7ab;
	border-color: #6e6446;
	color: #715930;
}

.pagination li.active span {	
	background-color: #554633;
	border-color: #554633;
}

.pagination li a:hover, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background-color: #554633;
	border-color: #554633;
}

/* Miscellaneous styles */
li.reported:hover {
	background-color: #ebd4d7 !important;
}

div.rules {
	background-color: #d1be81;
	color: #d1be81; 
}

p.post-notice {
	background-color: #ebd4d7;
}

/* Colours and backgrounds for links.css */
a { color: #810303; }

a:hover	{ color: #181002; }

/* Links on gradient backgrounds */
.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #002B3D;
}

/* Post body links */
.postlink {	

	border-bottom-color: #574d3c;
	color: #574d3c;
}

.postlink:visited {
	border-bottom-color: #41382a;
	color: #41382a;
}

.postlink:hover {
	background-color: #c5b37a;
	color: #2b261d;
}

/* Arrow links  */
a.arrow-left:hover {
	color: #002B3D;
}

a.arrow-right:hover {
	color: #002B3D;
}

/* Colours and backgrounds for content.css */

ul.forums {
	background-color: #d7c794;
	background-image: url("./images/gradient.gif");
}

ul.topiclist li {
	color: #554633;
}

li.row {
	border-bottom-color: #8F8F8F;
}

li.row:hover {
	background-color: #f7eee6;
}

/* Content container styles */
.content {
	color: #000000;
}

.content h2, .panel h2 {
	color: #554633;
	border-bottom-color:  #f7eee6;
}

/* BB Code styles */
/* Quote block */
blockquote {
	background-color: #e6e5d7;
	border-color:#d4d4c7;
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#eae9d3;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #e6e5d7;
}

.syntaxcomment	{ color: #bb650f; }
.syntaxstring	{ color: #c30505; }

/* Post poll styles */
.pollbar1 {
	background-color: #e88a4b;
}

.pollbar2 {
	background-color: #e88a4b;
}

.pollbar3 {
	background-color: #e88a4b;
}

.pollbar4 {
	background-color: #e88a4b;
}

.pollbar5 {
	background-color: #e88a4b;
}

/* Colours and backgrounds for buttons.css */
.button {
	border-color: #b7b3af;
	color: #714610;
}

.button:hover, .dropdown-visible .dropdown-select, .nojs .dropdown-container:hover .dropdown-select {
	border-color: #b17538;
	background-image: -moz-linear-gradient(top, #e1d7ab, #FFFFFF);
	background-image: -webkit-linear-gradient(top, #e1d7ab, #FFFFFF);
	background-image: -o-linear-gradient(top, #e1d7ab, #FFFFFF);
	background-image: linear-gradient(to bottom, #e1d7ab, #FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e1d7ab', EndColorStr='#FFFFFF')";
}

.dropdown-select:hover	{ border-color: #b7b3af; }

/* Icon images */
.icon-home					{ background-image: url("./images/icon_home.png"); }
.icon-pickup-camper			{ background-image: url("./images/icon_pickup-camper.png"); }

/* Forum icons & Topic icons */
.global_read													{ background-image: url("./images/announce_read.png"); }
.global_read_mine												{ background-image: url("./images/announce_read_mine.png"); }
.global_read_locked												{ background-image: url("./images/announce_read_locked.png"); }
.global_read_locked_mine										{ background-image: url("./images/announce_read_locked_mine.png"); }
.global_unread													{ background-image: url("./images/announce_unread.png"); }
.global_unread_mine												{ background-image: url("./images/announce_unread_mine.png"); }
.global_unread_locked											{ background-image: url("./images/announce_unread_locked.png"); }
.global_unread_locked_mine										{ background-image: url("./images/announce_unread_locked_mine.png"); }

.announce_read													{ background-image: url("./images/announce_read.png"); }
.announce_read_mine												{ background-image: url("./images/announce_read_mine.png"); }
.announce_read_locked											{ background-image: url("./images/announce_read_locked.png"); }
.announce_read_locked_mine										{ background-image: url("./images/announce_read_locked_mine.png"); }
.announce_unread												{ background-image: url("./images/announce_unread.png"); }
.announce_unread_mine											{ background-image: url("./images/announce_unread_mine.png"); }
.announce_unread_locked											{ background-image: url("./images/announce_unread_locked.png"); }
.announce_unread_locked_mine									{ background-image: url("./images/announce_unread_locked_mine.png"); }

.forum_link														{ background-image: url("./images/forum_link.png"); }
.forum_read														{ background-image: url("./images/forum_read.png"); }
.forum_read_locked												{ background-image: url("./images/forum_read_locked.png"); }
.forum_read_subforum											{ background-image: url("./images/forum_read_subforum.png"); }
.forum_unread													{ background-image: url("./images/forum_unread.png"); }
.forum_unread_locked											{ background-image: url("./images/forum_unread_locked.png"); }
.forum_unread_subforum											{ background-image: url("./images/forum_unread_subforum.png"); }

.sticky_read													{ background-image: url("./images/sticky_read.png"); }
.sticky_read_mine												{ background-image: url("./images/sticky_read_mine.png"); }
.sticky_read_locked												{ background-image: url("./images/sticky_read_locked.png"); }
.sticky_read_locked_mine										{ background-image: url("./images/sticky_read_locked_mine.png"); }
.sticky_unread													{ background-image: url("./images/sticky_unread.png"); }
.sticky_unread_mine												{ background-image: url("./images/sticky_unread_mine.png"); }
.sticky_unread_locked											{ background-image: url("./images/sticky_unread_locked.png"); }
.sticky_unread_locked_mine										{ background-image: url("./images/sticky_unread_locked_mine.png"); }

.topic_moved													{ background-image: url("./images/topic_moved.png"); }
.topic_read														{ background-image: url("./images/topic_read.png"); }
.topic_read_mine												{ background-image: url("./images/topic_read_mine.png"); }
.topic_read_hot													{ background-image: url("./images/topic_read_hot.png"); }
.topic_read_hot_mine											{ background-image: url("./images/topic_read_hot_mine.png"); }
.topic_read_locked												{ background-image: url("./images/topic_read_locked.png"); }
.topic_read_locked_mine											{ background-image: url("./images/topic_read_locked_mine.png"); }
.topic_unread													{ background-image: url("./images/topic_unread.png"); }
.topic_unread_mine												{ background-image: url("./images/topic_unread_mine.png"); }
.topic_unread_hot												{ background-image: url("./images/topic_unread_hot.png"); }
.topic_unread_hot_mine											{ background-image: url("./images/topic_unread_hot_mine.png"); }
.topic_unread_locked											{ background-image: url("./images/topic_unread_locked.png"); }
.topic_unread_locked_mine										{ background-image: url("./images/topic_unread_locked_mine.png"); }

.pm_read														{ background-image: url("./images/topic_read.png"); }
.pm_unread														{ background-image: url("./images/topic_unread.png"); }

/* Colours and backgrounds for cp.css */
/* CP tabbed menu */
#tabs .tab > a {
	background: #c7a761;
	color: #002b3d;
}

#tabs .tab > a:hover {
	background: #edd0b1;
	color: #810303;
}

#tabs .activetab > a,
#tabs .activetab > a:hover {
	background: #c7a761;
	background: -moz-linear-gradient(top, #e1d7ab 0%, #d1be81 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1d7ab), color-stop(100%, #d1be81));
	background: -webkit-linear-gradient(top, #e1d7ab 0%, #d1be81 100%);
	background: -o-linear-gradient(top, #e1d7ab 0%, #d1be81 100%);
	background: -ms-linear-gradient(top, #e1d7ab 0%, #d1be81 100%);
	background: linear-gradient(to bottom, #e1d7ab 0%, #d1be81 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1d7ab', endColorstr='#d1be81', GradientType=0 );
	border-color: #d1be81;
	box-shadow: 0 1px 1px #e1d7ab inset;
}

/* UCP navigation menu */
/* Link styles for the sub-section links */
#navigation a {
	background: #d5b46a;
	background: -moz-linear-gradient(left, #d5b46a 50%, #e5c073 100%);
	background: -webkit-gradient(left top, right top, color-stop(50%, #d5b46a), color-stop(100%, #e5c073));
	background: -webkit-linear-gradient(left, #d5b46a 50%, #e5c073 100%);
	background: -o-linear-gradient(left, #d5b46a 50%, #e5c073 100%);
	background: -ms-linear-gradient(left, #d5b46a 50%, #e5c073 100%);
	background: linear-gradient(to right, #d5b46a 50%, #e5c073 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5b46a', endColorstr='#e5c073', GradientType=1 );
}

.rtl #navigation a {
	background: #d5b46a;
	background: -moz-linear-gradient(left, #e5c073 0%, #d5b46a 50%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #e5c073), color-stop(50%, #d5b46a));
	background: -webkit-linear-gradient(left, #e5c073 0%, #d5b46a 50%);
	background: -o-linear-gradient(left, #e5c073 0%, #d5b46a 50%);
	background: -ms-linear-gradient(left, #e5c073 0%, #d5b46a 50%);
	background: linear-gradient(to right, #e5c073 0%, #d5b46a 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5c073', endColorstr='#d5b46a', GradientType=1 );
}

#navigation a:hover {
	background: #d5b46a;
}

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		background: #d5b46a;
	}
}

/* Preferences pane layout */
.panel-container .panel {
	background-color: #f7eee6;
}

/* PM Styles */
/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #554633;
	border-right-color: #554633;
}
.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #bb540f;
}

/* Colours and backgrounds for forms.css */
/* General form styles */
label {
	color: #554633;
}
/* Topic and forum Search */
#g-search-box {
	float: left;
	display: inline;
}
/* Definition list layout for forms */
/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #f7eee6;
}

/* Input field styles */
.inputbox {
	background-color: #f7eee6;
	border-color: #554633;
}

.inputbox:hover {
	border-color: #810303;
}

.inputbox:focus {
	border-color: #554633;
	color: #554633;
}

/* Form button styles */
a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #000;
	background-color: #f7eee6;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #554633;
	color: #554633;
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #554633;
	color: #554633;
}

/* jQuery popups */
.dropdown-extended ul li:hover {
	background-color: #e1d19f;
}

.dropdown-extended .header {
	background: #e1d7ab;
	background: -moz-linear-gradient(top, #e1d7ab 0%, #d1be81 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1d7ab), color-stop(100%, #d1be81));
	background: -webkit-linear-gradient(top, #e1d7ab 0%, #d1be81 100%);
	background: -o-linear-gradient(top, #e1d7ab 0%, #d1be81 100%);
	background: -ms-linear-gradient(top, #e1d7ab 0%, #d1be81 100%);
	background: linear-gradient(to bottom, #e1d7ab 0%, #d1be81 100%);
}

ul.linklist li.responsive-menu a.responsive-menu-link:before {
	border-color: #412310;
}

ul.linklist li.responsive-menu a.responsive-menu-link:hover:before, ul.linklist li.responsive-menu.visible a.responsive-menu-link:before {
	border-color: #aa5016;
}

.dropdown .dropdown-contents {
	background: #f5edd5;
}

/**  imageset.css  ------------------------------------------- **/
/* Global imageset items */
.imageset.site_logo {
	background-image: url("./images/logo-jacurutu.png");
	background-image: url("./images/logo-jacurutu-shadow.png");
	margin-top: -20px;
	margin-left: 10px;
	padding-left: 415px;
	padding-top: 250px;
}

/**  jacurutu.css  ------------------------------------------- **/
/* Police titres forums  - Generated by Font Squirrel (https://www.fontsquirrel.com) */
@font-face {
    font-family: 'orthodox_herbertarianregular';
    src: url('fonts/orthodoxherbertarian-webfont.eot');
    src: url('fonts/orthodoxherbertarian-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orthodoxherbertarian-webfont.ttf') format('truetype'),
         url('fonts/orthodoxherbertarian-webfont.woff2') format('woff2'),
         url('fonts/orthodoxherbertarian-webfont.woff') format('woff'),
         url('fonts/orthodoxherbertarian-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {@font-face {font-family: 'orthodox_herbertarianregular', Sans-Serif;
src: url('fonts/orthodoxherbertarian-webfont.svg') format('svg');
}}

/*Couleur lien en h1 du lien du forum*/
a.linkH1 {
	color: FloralWhite !important;
	font-size: 1.71em !important;
	font-size: 2em !important;
	font-weight: bold !important;
	text-decoration: none !important;
	font-family: 'orthodox_herbertarianregular', Sans-Serif !important;
	text-shadow: 5px 5px 8px black;
	-webkit-text-fill-color: floralwhite; /* Will override color (regardless of order) */
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: saddlebrown;
}

/**  content.css  -------------------------------------------- **/
/* Content Styles */
ul.topiclist dt {
	margin-top: 10px;
}

ul.topiclist.two-long-columns dt {
	margin-right: -265px;
}

/* Forum list column styles */
dl.icon dt .list-inner {
	padding-left: 69px;					
}

/* Space for folder icon */
dl.icon dt, dl.icon dd {
	min-height: 48px;
}

dd.posts, dd.topics, dd.views, dd.extra, dd.mark {
	width: 70px;
	text-align: center;
	line-height: 1.5em;
	font-size: 1em;
	margin-top: 3px;
}

}

a.linkH1:hover {
	color: FloralWhite;
}

a.linkH1:visited {
	color: FloralWhite;
}
/* Collapsible Categories */
.forabg a.collapse-btn {
    background: #d7c794; 
    border: 1px solid #9a6836; 
}

.forabg a.collapse-btn::after, .forabg a.collapse-btn::before {
    border: 1px solid #9c6a36; 
}

.forabg a.collapse-btn:hover {
    background: #e0d5a9; 
}

/* mChat */
#mchat-panel {
	background-color: #e1d7ab;
}
/* BBCode table */
.bbcodetable {
	width: 100%;
}

table.bbcodetable, .bbcodetable th, .bbcodetable td {
	border: 2px solid white;
	border-collapse: collapse;
}

.bbcodetable th, .bbcodetable td {
	padding: 5px;
}

.bbcodetable th {
	background-color: #f2eedb;
	text-align: center;	
}

.bbcodetable tr:nth-child(odd) {
	background-color: #e8e0bf;
}

.bbcodetable tr:nth-child(even) {
	background-color: #ed7cd;
}

td.forumheadercenter {
	text-align: center;
	vertical-align: middle;
}

.forumheadercenter a.postlink {
	text-decoration: none !important;
	border-bottom-width: 0px !important;
}

td.forumheaderleft {
	text-align: left;
	vertical-align: middle;
}

.forumheaderleft a.postlink {
	text-decoration: none !important;
	border-bottom-width: 0px !important;
	font-family: 'orthodox_herbertarianregular', Sans-Serif !important;
	font-style: none !important;
}

div.forumheader {
	padding-top: 20px !important;
}

div.modline {
	color: #BC2A4D !important;
	padding-top: 10px !important;
}
span.forumheaderindent ul {
	padding-left: 80px;
}

#smiley-box {
	overflow-y: visible !important;
	overflow-x: hidden !important;
	height: 280px !important;
}

/**  responsive.css  ----------------------------------------- **/
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	#wrap {
		padding: 0 5px;
	}
	#site-description h1, #site-description p {
		text-align: center;
	}
	a.linkH1 {
		text-align: center;
	}
	ul.topiclist.forums dt {
		margin-right: -265px;
	}
}
